gdal (3.10.3+dfsg-1build2) questing; urgency=medium

  * Rebuild against latest libavif

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Aug 2025 17:50:27 -0400

gdal (3.10.3+dfsg-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 12:18:47 +0200

gdal (3.10.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Apr 2025 11:58:42 +0200

gdal (3.10.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Apr 2025 13:37:58 +0200

gdal (3.10.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Feb 2025 15:05:09 +0100

gdal (3.10.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Feb 2025 12:52:00 +0100

gdal (3.10.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jan 2025 16:58:49 +0100

gdal (3.10.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2025 16:25:17 +0100

gdal (3.10.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jan 2025 15:59:51 +0100

gdal (3.10.0+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Dec 2024 11:43:08 +0100

gdal (3.10.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2024 16:10:40 +0100

gdal (3.10.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2024 17:46:12 +0100

gdal (3.10.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2024 15:09:22 +0100

gdal (3.10.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2024 14:57:56 +0100

gdal (3.10.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Enable AVIF driver.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Oct 2024 14:59:29 +0200

gdal (3.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Oct 2024 16:17:42 +0200

gdal (3.9.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Oct 2024 20:24:49 +0200

gdal (3.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Aug 2024 14:15:20 +0200

gdal (3.9.2~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Aug 2024 19:32:10 +0200

gdal (3.9.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2024 19:14:19 +0200

gdal (3.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jun 2024 14:52:49 +0200

gdal (3.9.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jun 2024 06:45:18 +0200

gdal (3.9.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jun 2024 15:18:06 +0200

gdal (3.9.0+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 May 2024 10:38:24 +0200

gdal (3.9.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 May 2024 16:06:27 +0200

gdal (3.9.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop dpkg-dev build dependency.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 May 2024 15:37:44 +0200

gdal (3.9.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 May 2024 15:54:23 +0200

gdal (3.9.0~beta2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Apr 2024 14:35:23 +0200

gdal (3.9.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update Files-Exclude paths.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Refresh patches.
  * Update install file for Python scripts.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Apr 2024 15:42:04 +0200

gdal (3.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Apr 2024 19:45:27 +0200

gdal (3.8.5~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop python3-distutils build dependency.
    (closes: #1065865)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Apr 2024 12:29:35 +0200

gdal (3.8.4+dfsg-3) unstable; urgency=medium

  * Add dpkg-dev (>= 1.22.5) to build dependencies for t64 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 12:04:28 +0100

gdal (3.8.4+dfsg-2) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.
    (closes: #1061980)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 14:45:27 +0100

gdal (3.8.4+dfsg-2~exp1) experimental; urgency=medium

  * Reinstate t64 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Feb 2024 17:12:36 +0100

gdal (3.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Mark libgdal, gdal-bin, and gdal-plugins as Multi-Arch.
    (closes: #1063994)
  * Update symbols for other architectures.
  * Revert t64 changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Feb 2024 16:40:52 +0100

gdal (3.8.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Replace pkg-config build dependency with pkgconf.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Feb 2024 21:08:39 +0100

gdal (3.8.3+dfsg-2~exp1) experimental; urgency=medium

  * Improve t64 changes to match team standards.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 13:39:20 +0100

gdal (3.8.3+dfsg-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Tue, 30 Jan 2024 16:43:00 +0000

gdal (3.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jan 2024 05:23:52 +0100

gdal (3.8.3~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jan 2024 06:14:29 +0100

gdal (3.8.3~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Jan 2024 05:23:34 +0100

gdal (3.8.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jan 2024 14:32:20 +0100

gdal (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Dec 2023 13:36:25 +0100

gdal (3.8.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Dec 2023 15:17:16 +0100

gdal (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2023 17:11:47 +0100

gdal (3.8.1~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    (closes: #1055682)
  * Update copyright file.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Nov 2023 16:43:24 +0100

gdal (3.8.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Nov 2023 13:21:41 +0100

gdal (3.8.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Fix installation of Python utilities.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Nov 2023 06:22:21 +0100

gdal (3.8.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2023 07:50:32 +0100

gdal (3.8.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Nov 2023 18:38:12 +0100

gdal (3.8.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Drop gcc-13.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2023 11:25:09 +0100

gdal (3.8.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to fix compatibility with GCC 13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Nov 2023 20:33:43 +0100

gdal (3.8.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Nov 2023 12:02:00 +0100

gdal (3.8.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Include gdal_footprint in gdal-bin package.
  * Rename library package for SONAME bump.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Nov 2023 15:24:56 +0100

gdal (3.7.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to match only 3.7.x releases.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Nov 2023 14:36:57 +0100

gdal (3.7.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Oct 2023 18:29:31 +0100

gdal (3.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Sep 2023 14:38:50 +0200

gdal (3.7.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Remove generated files in clean target.
    (closes: #1044490)
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Sep 2023 11:39:15 +0200

gdal (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jul 2023 19:07:41 +0200

gdal (3.7.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Jul 2023 15:31:43 +0200

gdal (3.7.0+dfsg-1) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Jun 2023 05:29:36 +0200

gdal (3.7.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 May 2023 17:28:36 +0200

gdal (3.7.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Drop spelling-errors.patch, generated files removed upstream.
  * Rename library package for SONAME bump.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Include sozip in gdal-bin.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 May 2023 16:38:18 +0200

gdal (3.6.4+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 10:31:40 +0200

gdal (3.6.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Apr 2023 15:19:16 +0200

gdal (3.6.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop spelling-errors2.patch, applied upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Apr 2023 14:23:20 +0200

gdal (3.6.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Mar 2023 05:22:49 +0100

gdal (3.6.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop files removed upstream from Files-Excluded.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Mar 2023 20:44:11 +0100

gdal (3.6.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Jan 2023 09:20:25 +0100

gdal (3.6.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Enable numpy3 dh helper.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Jan 2023 16:31:07 +0100

gdal (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Dec 2022 17:04:13 +0100

gdal (3.6.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add Rules-Requires-Root to control file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Dec 2022 09:17:30 +0100

gdal (3.6.0+dfsg-2) unstable; urgency=medium

  * Disable JPEGXL driver, not available on all release architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Nov 2022 07:50:58 +0100

gdal (3.6.0+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Nov 2022 06:29:33 +0100

gdal (3.6.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Nov 2022 11:51:15 +0100

gdal (3.6.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Include ogr_layer_algebra.1 in gdal-bin.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Nov 2022 05:45:10 +0100

gdal (3.6.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Enable JPEGXL driver.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Nov 2022 19:57:08 +0100

gdal (3.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Oct 2022 17:43:08 +0100

gdal (3.5.3~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2022 20:03:34 +0200

gdal (3.5.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop spelling-errors2.patch, applied upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2022 18:50:11 +0200

gdal (3.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Sep 2022 19:49:48 +0200

gdal (3.5.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update symbols for amd64.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Sep 2022 15:54:22 +0200

gdal (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jul 2022 12:57:26 +0200

gdal (3.5.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jun 2022 12:46:55 +0200

gdal (3.5.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.1, no changes.
  * Refresh patches.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jun 2022 13:45:44 +0200

gdal (3.5.0+dfsg-1) unstable; urgency=medium

  * Update watch file to not match -doc-src tarballs.
  * Update 3.5.0 symbols.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2022 07:22:32 +0200

gdal (3.5.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 3.5.0~rc4 symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 May 2022 14:36:47 +0200

gdal (3.5.0~rc4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 3.5.0~rc2 symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 May 2022 16:26:41 +0200

gdal (3.5.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 3.5.0~rc2 symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 May 2022 21:42:03 +0200

gdal (3.5.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 3.5.0~rc1 symbols for other architectures.
  * Drop PCISDK patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 May 2022 12:22:34 +0200

gdal (3.5.0~rc1+dfsg-1~exp3) experimental; urgency=medium

  * Add another upstream patch to fix FTBFS on 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 May 2022 08:29:30 +0200

gdal (3.5.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Use pkgkde-symbolshelper instead of gdal-symbols.pl.
  * Drop obsolete README.source and TODO files.
  * Update symbols for amd64.
  * Add upstream patch to fix FTBFS on 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 May 2022 21:13:11 +0200

gdal (3.5.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Also exclude .gitattributes and .github/* from repacked upstream tarball.
  * Don't limit watch file to only match 3.4.x releases.
  * Switch to cmake buildsystem.
  * Include gdalplugins/drivers.ini in gdal-plugins.
  * Update copyright file.
  * Drop CharLS support, removed upstream.
  * Rename library package for SONAME bump.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2022 15:54:30 +0200

gdal (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.4.3~rc1.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 May 2022 11:38:11 +0200

gdal (3.4.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Ubuntu PIE changes.
  * Update watch file to match only 3.4.x releases.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Apr 2022 13:28:08 +0200

gdal (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.4.2~rc2.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Mar 2022 12:57:55 +0100

gdal (3.4.2~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for 3.4.2~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2022 12:23:22 +0100

gdal (3.4.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Mar 2022 12:47:33 +0100

gdal (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.4.1~rc1.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Jan 2022 12:38:30 +0100

gdal (3.4.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    (closes: #990403)
  * Refresh patches.
  * Switch to pcre2.
    (closes: #1000119)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Dec 2021 06:00:43 +0100

gdal (3.4.0+dfsg-1) unstable; urgency=medium

  * Update symbols for hppa & riscv64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Dec 2021 12:40:33 +0100

gdal (3.4.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.4.0~rc3.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Nov 2021 15:02:37 +0100

gdal (3.4.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Nov 2021 13:54:37 +0100

gdal (3.4.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Nov 2021 13:32:20 +0100

gdal (3.4.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Enable blosc support.
  * Enable lz4 support.
  * Rename library package for SONAME bump.
  * Refresh patches.
  * Don't override dh_autoreconf to create config.rpath, included upstream.
  * Update dh_clean override to remove move generated files.
  * Add python3-setuptools to build dependencies.
  * Don't install testepsg, removed upstream.
  * Update dh_installchangelogs override for NEWS.md rename.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Nov 2021 18:16:28 +0100

gdal (3.3.3+dfsg-2) unstable; urgency=medium

  * Add upstream patches from 3.4.0 for LVBAG driver issues.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Nov 2021 06:40:25 +0100

gdal (3.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix installation of python scripts.
  * Update symbols for 3.3.3~rc1.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Oct 2021 17:36:55 +0200

gdal (3.3.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Oct 2021 15:47:11 +0200

gdal (3.3.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Remove executable bit from examples.
  * Drop --autodest from dh_install.
  * Disable DODS support, libdap causes FTBFS.
  * Add pkg-config to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Sep 2021 22:16:07 +0200

gdal (3.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.3.2~rc3.
  * Update watch file to mangle dirversion.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Sep 2021 13:24:04 +0200

gdal (3.3.2~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Override dh_autoreconf to create config.rpath.
    (closes: #993334)
  * Refresh patches.
  * Drop obsolete ogdi patch.
  * Update directory pattern to also match pre-releases.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 16:34:55 +0200

gdal (3.3.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.3.1~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jul 2021 15:02:33 +0200

gdal (3.3.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Jun 2021 14:14:32 +0200

gdal (3.3.0+dfsg-1~exp2) experimental; urgency=medium

  * Include changes from 3.2.2+dfsg-2.
  * Drop obsolete Breaks on libgdal1h.
  * Drop obsolete dh_shlibdeps override.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Jun 2021 05:56:17 +0200

gdal (3.3.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.3.0~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 May 2021 15:05:33 +0200

gdal (3.3.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update symbols for 3.2.2~beta1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Apr 2021 15:19:59 +0200

gdal (3.3.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Drop epsilon support, removed upstream.
  * Rename library package for SONAME bump.
  * Use veryclean target for python bindings.
  * Update rules for moved python scripts.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Apr 2021 06:56:36 +0200

gdal (3.2.2+dfsg-3) unstable; urgency=medium

  * Override dh_autoreconf to create config.rpath.
    (closes: #993334)
  * Drop obsolete ogdi patch.
  * Drop obsolete Breaks on libgdal1h.
  * Drop obsolete dh_shlibdeps override.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 18:08:06 +0200

gdal (3.2.2+dfsg-2) unstable; urgency=medium

  * Drop Breaks from gdal-data to make libgdal20 & libgdal28 co-installable.
    (closes: #986975)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Jun 2021 21:06:09 +0200

gdal (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.2.2~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Mar 2021 15:12:55 +0100

gdal (3.2.2~rc1+dfsg-1~exp1) unstable; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Mar 2021 14:04:57 +0100

gdal (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.2.1~rc1.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Jan 2021 13:49:29 +0100

gdal (3.2.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Apply patch by John Paul Adrian Glaubitz to fix FTBFS on sh4.
    (closes: #976795)
  * Update copyright file.
  * Use DEB_CXXFLAGS_MAINT_APPEND instead of DEB_CXXFLAGS_APPEND.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Dec 2020 15:00:40 +0100

gdal (3.2.0+dfsg-1) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update symbols for alpha.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Dec 2020 13:02:47 +0100

gdal (3.2.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.2.0~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 10:57:40 +0100

gdal (3.2.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for mips*el.
  * Update copyright file.
  * Refresh patches.
  * Rename library package for SONAME bump.
  * Enable heif support.
  * Update install file for gdal-bin.
  * Update lintian overrides.
  * Enable libdeflate support.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Oct 2020 15:15:17 +0100

gdal (3.1.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.1.4~rc2.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Oct 2020 07:08:16 +0200

gdal (3.1.4~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop charls.patch, applied upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Oct 2020 13:42:25 +0200

gdal (3.1.4~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to restore CharLS support.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Oct 2020 05:45:50 +0200

gdal (3.1.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Oct 2020 18:18:31 +0200

gdal (3.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides for renamed tags.
  * Update symbols for 3.1.3~rc1.
  * Drop poppler patch, included upstream.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Sep 2020 12:49:57 +0200

gdal (3.1.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Fix duplicate files in copyright file.
  * Add lintian overrides for file-references-package-build-path.
  * Drop libspatialite-dev version requirement.
  * Update copyright years for Tamas Szekeres.
  * Refresh patches.
  * Add overrides for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2020 11:47:53 +0200

gdal (3.1.2+dfsg-2) unstable; urgency=medium

  * Fix duplicate files in copyright file.
  * Add lintian overrides for file-references-package-build-path.
  * Drop libspatialite-dev version requirement.
  * Add upstream patch to fix FTBFS with poppler 20.09.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Sep 2020 12:14:21 +0200

gdal (3.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for alpha.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jul 2020 15:13:21 +0200

gdal (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.1.1~rc1.
  * Strip pre-releases from symbols version.
  * Include additional utilities in gdal-bin.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Jun 2020 15:29:58 +0200

gdal (3.1.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Jun 2020 11:55:34 +0200

gdal (3.1.0+dfsg-1) unstable; urgency=medium

  [ Momtchil Momtchev ]
  * Add bcep file to exclude bash-completion from python3 byte-compiling.
    py3compile works fine, but pypy3compile fails.

  [ Bas Couwenberg ]
  * Rename gdal.bcap to gdal-bin.bcep, use dir instead of re.
  * Update symbols for 3.1.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jun 2020 05:47:36 +0200

gdal (3.1.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 May 2020 16:31:29 +0200

gdal (3.1.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop d-shlibs build dependency.
  * Drop ant build dependency.
  * Rename library package for SONAME bump.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2020 13:59:07 +0200

gdal (3.1.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop spelling-errors.patch, applied upstream.
  * Update symbols for 3.1.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Apr 2020 06:07:37 +0200

gdal (3.1.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Explicitly enable CPU optimizations on amd64 & i386.
    (closes: #954917)
  * Drop libgdal-java package.
    (closes: #947960)
  * Exclude doc directory from repacked upstream tarball.
  * Refresh patches.
  * Update copyright file.
  * Drop libgdal-doc package, license & copyright review is unpleasant.
  * Enable bash-completion support.
  * Add patch to fix spelling errors.
  * Drop unused lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2020 16:03:38 +0200

gdal (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.4~rc1.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jan 2020 14:30:01 +0100

gdal (3.0.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for mips64el & mipsel.
  * Add upstream patch to use pkg-config for libxml2 support.
    (closes: #949167)
  * Bump Standards-Version to 4.5.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Jan 2020 11:59:03 +0100

gdal (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.3~rc1.
  * Strip pre-releases from symbols version.
  * Add Breaks to gdal-data for libgdal20.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jan 2020 14:56:08 +0100

gdal (3.0.3~rc1+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2020 14:33:12 +0100

gdal (3.0.2+dfsg-1) unstable; urgency=medium

  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Add lintian overrides for manpage issues.
  * Add lintian override for no-dh-sequencer.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2020 05:51:12 +0100

gdal (3.0.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.2~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2019 12:53:18 +0100

gdal (3.0.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop CVE-2019-17545.patch, included upstream.
  * Update 3.0.1 symbols for mips64el, powerpc, ppc64 & riscv64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2019 14:33:35 +0100

gdal (3.0.1+dfsg-1~exp4) experimental; urgency=medium

  * Update symbols for 3.0.1.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add upstream patch to fix CVE-2019-17545.
  * Update lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Oct 2019 07:03:04 +0200

gdal (3.0.1+dfsg-1~exp3) experimental; urgency=medium

  * Drop Python 2 support.
    (closes: #936590)
  * Update symbols for alpha, riscv64 & sparc64.
  * Move Python scripts to gdal-bin package.
  * Add lintian override for spelling-error-in-binary false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 10:18:01 +0200

gdal (3.0.1+dfsg-1~exp2) experimental; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update PIE hardening conditional, trusty is EOL.
  * Re-enable CFITSIO support, license issues are resolved.
    (closes: #932464)
  * Add lintian override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2019 09:55:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gdal-plugins`.
